View Issue Details

IDProjectCategoryView StatusLast Update
0004376GNUnetutil librarypublic2019-02-28 11:17
ReporterFlorian DoldAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.11.0Fixed in Version0.11.0 
Summary0004376: syntax errors in GNUNET_FORCE_LOG are silently ignored
DescriptionWhen setting GNUNET_FORCE_LOG to something like this:

taler;;;;DEBUG;arm;;;;INFO

which is clearly a syntax error, it is silently ignored.
TagsNo tags attached.

Activities

schanzen

2018-06-24 19:03

developer   ~0013073

Added some output in 55d060c9d221c96ec7b85d0f01bd87754775a59b

Issue History

Date Modified Username Field Change
2016-04-06 18:40 Florian Dold New Issue
2018-06-24 18:54 schanzen Assigned To => schanzen
2018-06-24 18:54 schanzen Status new => assigned
2018-06-24 19:03 schanzen Status assigned => resolved
2018-06-24 19:03 schanzen Resolution open => fixed
2018-06-24 19:03 schanzen Note Added: 0013073
2019-02-12 09:20 Christian Grothoff Target Version => 0.11.0
2019-02-20 12:24 Christian Grothoff Fixed in Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed